RubyGems Navigation menu

decidim-participatory_processes 0.26.4

Participatory processes component for decidim.

Versions:

  1. 0.27.1 - November 15, 2022 (1.92 MB)
  2. 0.27.0 - September 29, 2022 (1.92 MB)
  3. 0.27.0.rc2 - September 19, 2022 (1.92 MB)
  4. 0.27.0.rc1 - June 27, 2022 (1.92 MB)
  5. 0.26.4 - November 15, 2022 (1.92 MB)
Show all versions (89 total)

Runtime Dependencies (1):

decidim-core = 0.26.4

Development Dependencies (3):

decidim-admin = 0.26.4
decidim-dev = 0.26.4
decidim-meetings = 0.26.4

Owners:

Pushed by:

Authors:

  • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

SHA 256 checksum:

9d9871f86a9fd82f44ee01f8812911f859174a31c4efd9baf8f3307417f7d98b

Total downloads 151,813

For this version 303

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

AGPL-3.0

Required Ruby Version: >= 2.7

Links: